

.woocommerce ul.products li.product .top-product-section .woocommerce .button{
border: 2px solid #72BF44!important;
}

.woocommerce .woocommerce-result-count, .woocommerce .woocommerce-ordering {display: none;}

.visible_desktop{
display: block;
}

.hidden_desktop{
display: none;
}
@media only screen and (min-width: 769px){ 
.woocommerce .product h1.product_title {margin-bottom:20px;}
.woocommerce div.product div[itemprop="offers"] {
  margin-bottom: 20px;}
}
@media only screen and (max-width: 783px){
.hidden_desktop{
display: block!important;}
#Social-Sidebar.Pos-Right {display: none;}
}

.header_top {
top: 98px;
z-index:0;}

#Social-Sidebar.Label-Round.Pos-Right ul li a span{
  border-radius: 4px 0 0 4px;}

@media only screen and (min-width: 1001px){
.header_bottom.clearfix {
  top: -45px!important;}
.home .header_bottom.clearfix {
  top: 0px!important;}
header.sticky .header_bottom {
  top: 0px!important;}
}
.ppt {
  display: none!important;}

.pouchtopper .image_hover .images_holder {margin-bottom: -8px;}

.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header{
  color: #74C047;
}

@media only screen and (max-width: 783px){
.visible_desktop{
display: none!important;}
}

.header-widget{
color:#FFF!important;
font-size: 13px;
font-weight: 500;
letter-spacing: 2px;
  text-transform: uppercase;}

.header_top.clearfix {
  padding: 5px;
  background-color: #74C047!important;
}
.home .header_top.clearfix {
  display: none;
}
.page-id-17041 .home .header_top.clearfix {
  display: none;
}

@media only screen and (max-width: 1000px){
.header_top {display:none!important;}
}
footer .column1 {
position: relative;
}
.storelocation {
  margin-left: 10px;
}
.social_share_list_holder {
  display: none;
}
.filter_holder ul li span {
padding: 0 10px;
font-weight: 700;
  border: 1px solid #72BF44;
  border-radius: 0px;
  font-size: 10px;
  margin: 2px;
  color: #72BF44!important;
}
.footer_top_holder{
  background-image: url('https://zestio.com.au/wp-content/uploads/2015/06/footerbggreen.jpg');
}
.filter_holder ul li span:hover {
  background-color: #72BF44;
  color: #FFF!important;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}
.headerlink1 {
  text-align: left;
}
.headerlink2 {
  text-align: center !important;
}
.headerlink3 {
  text-align: right;
}

@media only screen and (max-width: 480px){
.filter_holder ul li span {
  padding: 0 10px;
  border: 1px solid #72BF44;}
.abouttxt {
  font-size: 13px!important;
  font-weight: 300;
  line-height: 24px!important;
  color: #282828;
}
}
span.date {
  display: none;
}
.woocommerce .star-rating, .woocommerce-page .star-rating {
color: #72BF44;}
.woocommerce ol.commentlist li.comment img.avatar {display: none;}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }
.shopping_cart_dropdown{
  background-color: #FFF;
  border-radius: 0px 0px 4px 4px;
border: 1px solid #C2C2C2!important;
  border-top: none!important;
-webkit-box-shadow: 3px 4px 6px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 3px 4px 6px 0px rgba(0,0,0,0.15);
box-shadow: 3px 4px 6px 0px rgba(0,0,0,0.15);
}

.shopping_cart_dropdown .cart_list span.quantity{
color: #5A5A5A;}

.shopping_cart_dropdown ul li a{
  color: #72BF44;
  font-weight: 700!important;}

.shopping_cart_dropdown span.total span{
font-size: 14px;
  color: #777;
}
.shopping_cart_dropdown ul li{
border-bottom: 1px solid #C2C2C2;}

.shopping_cart_dropdown .qbutton.white {
border: none; }

.shopping_cart_dropdown ul li a:hover {
  color: #999;
}
.woocommerce div.message, .woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .myaccount_user{
margin-bottom: 35px;
  padding: 10px 20px;
  background-color: #CAE8B8;
  line-height: 20px;
  color: #303030;
  font-size: 14px;
}
.woocommerce form.checkout table.shop_table span.amount {
  color: #373737;
  font-weight: normal;
}
.woocommerce table tr td {
  color: #474747;
  font-weight: normal;
}
.woocommerce .woocommerce-error {
background-color: #72BF44;
}
ul.woocommerce-error li{
color: #FFF;
}
select {
  background-color: #72BF44;
  border: none;
  color: #FFF;
  height: 22px;
}
#nav-menu-item-14860 li,
#nav-menu-item-14862 li,
#nav-menu-item-14864 li,
#nav-menu-item-14866 li,
#nav-menu-item-15100 li,
#nav-menu-item-15102 li{
width: 280px;
}
.pagination ul li span, .pagination ul li a {
width: 28px;
  height: 28px;
  line-height: 28px;
font-size: 12px;
-o-border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}
.drop_down .second .inner .widget {
padding-bottom: 13px;
}
.woocommerce .button{
border: 2px solid #72BF44;
  color: #72BF44;
  background-color: rgba(255, 255, 255, 0.3);
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.carousel-inner .item.dark .slider_content .text .qbutton.white,
.carousel-inner .item.light .slider_content .text .qbutton.white { 
background-color: rgba(255, 255, 255, 0.2) !important;
    border: 2px solid #72bf44 !important;
}

.carousel-inner .item.light .slider_content .text .qbutton.white {
background-color: rgba(255, 255, 255, 0.2) !important;
}

.carousel-inner .item.dark .slider_content .text .qbutton.white:hover,
.carousel-inner .item.dark .slider_content .text .qbutton:hover,
.carousel-inner .item.light .slider_content .text .qbutton.white:hover,
.carousel-inner .item.light .slider_content .text .qbutton:hover {
background-color: #72bf44;
border-color: #fff !important;
}

.carousel-inner .item.dark .slider_content .text .qbutton:hover,
.carousel-inner .item.light .slider_content .text .qbutton:hover { 
    color: #fff; 
}

.testimonials_holder .flex-direction-nav a:hover {
    background-color: #fff ;
    border-color: #fff ;
}

.contact_detail .contact_section > h4 {
display: none;
}

.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
font-size: 27px;
}

.blog_small_image h2,
.blog_small_image h2 a { font-size: 22px; }

.instructions {
  color: #2C2C2C;
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
  margin-top: 10px;
}

.instructionsh {
text-transform: uppercase;
  color: #2C2C2C;
  font-size: 18px;
  margin-top: 15px;
  font-weight: 400;
}
.post_text_inner .post_info {
  display: none!important;
}
.mc-field-group label {display: none;}

#mc_embed_signup .button {
  background-color: #ffffff;
  border-radius: 2px;
  font-size: 12px;
  font-weight: bold;
  height: 32px;
  margin: 0 0px 10px 0;
  padding: 0 22px;
  float: right;
color: #74C047;
cursor: pointer;
letter-spacing: normal;
  text-transform: none;
  line-height: inherit;
font-weight: 500;
}

#mc_embed_signup {
background: transparent;
}

#mc_embed_signup .mc-field-group label {
  display: none;}

#mc_embed_signup input {
  border: 2px solid #74C047; border-radius:4px;}

#mc_embed_signup .mc-field-group {padding-bottom: 0px;}

#mc_embed_signup input:focus {
  border-color: #74C047;
  background-color: #F8F8F8;
  color: #FFF;
  font-weight: bold;
  outline: none!important; }
.mcfooter {
  text-align: left;
  font-weight: bold;
margin-bottom: 10px;
}
input#mce-EMAIL {
  float: left;
  height: 20px;
  margin-bottom: 10px;
  padding: 5px 10px;
font-size: 12px;
  color: #74C047!important;
font-weight:400!important;
}
::-webkit-input-placeholder {
 color: #74C047;
 padding-left: 4px;
}
 
:-moz-placeholder { /* Firefox old */
 color: #74C047;
 padding-left: 4px;
}
 
::-moz-placeholder { /* Firefox new */
 color: #74C047;
 padding-left: 4px;
}
 
:-ms-input-placeholder {
 color: #74C047;
 padding-left: 4px;
}
@media only screen and (min-width: 1201px){
input#mce-EMAIL {
width: 370px; }
}


@media only screen and (max-width: 1200px){
input#mce-EMAIL {
width: 295px; }
}
@media only screen and (min-width: 601px and max-width: 769px){
input#mce-EMAIL {
width: 115px; }
}
@media only screen and (max-width: 1000px){
input#mce-EMAIL {
width: 200px; }
}
.footer_top .footer_col3 {margin-top: 10px;}

.footer_top {
  padding: 30px 0 30px;
}
.contact_info p {font-size: 12px;
line-height: 23px; }
.pagination ul li {padding:1px;}

.mgl_instagram_pagination.mgl_instagram_skin_instagram {
  text-transform: uppercase;
  font-size: 12px;
}
.mgl_instagram_pagination {
  border-width: 1px 0px 0px 0px!important;}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3{
  text-align: center;
  text-transform: uppercase;
font-size: 14px;
  line-height: 24px;
}

.mobile_menu_button .fa{
  font-size: 18px!important;
}

.mobile_menu_button span{
color: #72BF43;}

@media only screen and (max-width: 782px){
.q_logo a {height: 60px!important;}
}

@media only screen and (max-width: 600px){
.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul{
padding: 5px 0px 5px 0px!important;}
.column2.footer_col2 {
  display: none!important;}
.column1.footer_col1 {
  text-align: center;}
#mc_embed_signup{
margin-top: -80px;}
.footer_top {
  padding: 20px 0 10px;}
.woocommerce table.cart thead tr th, .woocommerce-page table.cart thead tr th {
  font-size: 10px;}
.woocommerce .woocommerce-message a.button{display: block;
  text-align: center;
  margin-bottom: 10px;}
.carousel-indicators{display: none!important;}
}
.title.title_size_large h1{text-transform:uppercase;}
.woocommerce ul.products li.product h6 {font-weight: 500;}

.blog_holder.blog_single article h2 {margin-bottom: 15px;}
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {color: #3D3D3D;}

.comment-text p {
  font-size: 12px;
  line-height: 20px;
  font-weight: 500;
  color: #2A2A2A;
}
.woocommerce .star-rating, .woocommerce-page .star-rating{
  margin-left: 10px;
  margin-bottom: 10px;
}
.woocommerce div.product .images .thumbnails a:nth-child(3n) {
  margin-right: 3.209090909090909%;}

.woocommerce div.product .images .thumbnails a{
width: initial; margin-right: 3.209090909090909%; margin-bottom: 5px;}

.woocommerce div.product div.product_meta>span {display:none;}
span.tab-title {
  text-transform: none;
  letter-spacing: 0.4px;
}
.contact_section h2 {
  font-weight: 400;
  color: #74C047;
  text-transform: uppercase;
}
@media only screen and (max-width: 768px){
.contact_section h2 {
  font-size: 30px!important;
  line-height: 40px!important;}
}

@media only screen and (max-width: 600px){
.contact_section h2 {
  font-size: 25px!important;
  line-height: 35px!important;}
}

.contact_section h2{
  margin-top: 10px;
}

.ulp-window{bottom: 50px!important; left: 50px!important;}
.mgl_instagram_skin_instagram .mgl_instagram_photo_container {border-radius:5px;}
.filter_holder ul li span, #mc_embed_signup .button{
border-radius: 4px!important;}

.q_accordion_holder.accordion.boxed .ui-accordion-header{
border-radius: 2px!important;}

.q_accordion_holder.accordion.boxed .ui-accordion-header{
  background-color: #E3E3E3!important;}

.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
  color: #74C047!important;}

.cross-sells .columns-4 ul.products li.product {
  width: 15%!important; }
.cross-sells h6 a {
font-size: 14px!important;}
.shopping_cart_dropdown ul li a{
  font-weight: 800!important;
  letter-spacing: 0.2px;
}
.shopping_cart_dropdown ul li{
line-height:11px;
}
.shopping_cart_dropdown ul li a{
  font-weight: 800!important;
  letter-spacing: 0.2px;}

.shopping_cart_dropdown ul li{
line-height:11px;}

.woocommerce div.message, .woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .myaccount_user{
border-radius: 4px;
letter-spacing:0.5px;}

.woocommerce ul.products li.product .added_to_cart{
border: 2px solid #72BF44;
color: #72BF44;}

.woocommerce table.cart td.actions input {border: 0px!important; height: initial;}

@media (max-width: 567px){
.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
  font-size: 16px;
  line-height: 31px;
  height: 30px;}
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
  font-size: .725em!important;}
.carousel-inner .slider_content.center {margin-top: -170px;}
#qode-home-slider-4 {height: 550px!important;}
}
.woocommerce .product .onsale, .woocommerce .product .single-onsale{
  background-color: #FFF200;
  color: #303030;}
.woocommerce .summary .q_accordion_holder.accordion h6.ui-accordion-header {
  padding-top: 5px;
}
.woocommerce .summary .q_accordion_holder {margin-top:30px;}
#Social-Sidebar ul li a {width: 39px; height: 39px;line-height: 42px; font-size: 22px}
.abouttxt {
  font-size: 14px;
  font-weight: 300;
  line-height: 32px;
  color: #282828;
}
div#aboutbgtop {
  background-position: 0px 0px!important;
}
a.woocommerce-review-link {
  display: none;
}
.woocommerce-account table.my_account_orders tbody tr td.order-actions a{margin-left:5px;}
mark {
  background-color: #BDEDA1;
}

/*@media screen and (max-width:768px){
.carousel-inner .item .image{
background-image: url(http://zestio.com.au/wp-content/uploads/2017/03/Zestio-Mobile-View-3.png)!important;
}
}*/
@media screen and (max-width:320px){
.slider_content_outer{
margin-left: 44px!important;
    top: -325px;
}

}
@media screen and (min-width:321px) and (max-width:414px){
.slider_content_outer{
margin-left: 87px!important;
    top: -325px;
}
}

@media screen and (min-width:768px) and (max-width:1023px) and (orientation:portrait) {
.slider_content_outer{
margin-left: 258px!important;
    top: -394px;
}
/*.q_slider{
height:700px!important;
}
.carousel-inner>.item{
height:700px!important;
}*/
}
@media screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait) {
.slider_content_outer{
margin-left: 258px!important;
    top: -317px;
}
/*.q_slider{
height:500px!important;
}*/
.carousel-inner>.item{
height:500px!important;
}
}
@media screen and (min-width:768px) and (max-width:1023px) and (orientation:landscape) {
.slider_content_outer{
margin-left: 258px!important;
    top: -317px;
}
/*.q_slider{
height:617px!important;
}*/
.carousel-inner>.item{
height:700px!important;
}
}
@media only screen and (min-device-width: 320px) and (max-device-width: 667px) and (orientation: landscape) {
.carousel-inner>.item{
height: 300px!important;

}
/*.q_slider{
height: 300px!important;
}*/
.slider_content_outer{
margin-left: 212px!important;
    top: -368px;
}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 667px) and (orientation: portrait) {
.carousel-inner>.item{
height: 200px!important;
}
/*.q_slider{
height: 200px!important;
}*/
.slider_content_outer{
margin-left: 212px!important;
    top: -368px;
}
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: landscape) {
/*.carousel-inner>.item{
height: 852px!important;
}*/
/*.q_slider{
height: 852px!important;
}*/
.slider_content_outer{
    margin-left: 246px!important;
    top: -368px;
}
}
@media screen and (min-device-width: 1260px) and (max-device-width: 1600px) and (orientation:landscape){
.carousel-inner>.item {
height: 700px!important;
}
.slider_content_outer {
    margin-left: 147px!important;
}
/*.q_slider{
height:700px!important;
}*/
}
@media screen and (min-width:415px) and (max-width:767px){
.slider_content_outer{
margin-left: 208px!important;
    top: -368px;
}
.slider_content left{
  
    left: 36.3%!important;
    top: -3%!important;
}
}
.page-id-17041 .header_top.clearfix{
background-colour:transparent!important;
}
.home .header_bottom .container_inner{
margin-bottom: 24px;
}
@media screen and (min-width:1024px) and (max-width:2500px){
.q_slider{/*height:700px!important;*/width:100%;overflow:hidden;position:relative;z-index:10}
}
.carousel-inner{
position:relative!important;
}
.carousel-inner .slider_content.center{
text-align:left!important;
}